

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 95px 0px 76px 72px;padding: 0px;border: none;width: 721px;}





#page_2 {position:relative; overflow: hidden;margin: 95px 0px 857px 72px;padding: 0px;border: none;width: 684px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 16px 'Times New Roman';line-height: 18px;}
.ft2{font: 16px 'Times New Roman';line-height: 19px;}
.ft3{font: 16px 'Times New Roman';line-height: 20px;}

.p0{text-align: left;padding-left: 294px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 229px;margin-top: 21px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 37px;margin-top: 17px;margin-bottom: 0px;text-indent: 25px;}
.p3{text-align: justify;padding-right: 34px;margin-top: 2px;margin-bottom: 0px;text-indent: 13px;}
.p4{text-align: justify;padding-right: 37px;margin-top: 8px;margin-bottom: 0px;text-indent: 20px;}
.p5{text-align: justify;padding-right: 37px;margin-top: 6px;margin-bottom: 0px;text-indent: 13px;}
.p6{text-align: justify;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;text-indent: 14px;}
.p7{text-align: justify;padding-right: 37px;margin-top: 1px;margin-bottom: 0px;text-indent: 26px;}
.p8{text-align: justify;margin-top: 0px;margin-bottom: 0px;}




